<?xml version="1.0" encoding="utf-8"?><FinishFeatureDefinitions Version="1">
	<Type Id="MaterialCoating">
		<Process Name="Zn8/An">
			<Appearance>Zinc</Appearance>
			<Description>Spessore zinco 8 µm, passivazione trasparente</Description>
			<ShortDescription>Zn8/An</ShortDescription>
			<Thickness>8 micron</Thickness>
			<Comment></Comment>
		</Process>
		<Process Name="Zn12/Cn/T2">
			<Appearance>Turquoise</Appearance>
			<Description>Spessore zinco 12 µm, rivestimento di conversione iridescente, con sigillante</Description>
			<ShortDescription>Zn12/Cn/T2</ShortDescription>
			<Thickness>12 micron</Thickness>
			<Comment></Comment>
		</Process>
		<Process Name="ZnNi8/An">
			<Appearance>Yellow</Appearance>
			<Description>Spessore lega zinco-nichel 8 µm, passivazione nera</Description>
			<ShortDescription>ZnNi8/An</ShortDescription>
			<Thickness>8 micron</Thickness>
			<Comment></Comment>
		</Process>
	</Type>
	<Type Id="HeatTreatment">
		<Process Name="Carburize .040 - .030">
			<Appearance>Anodized - Black</Appearance>
			<Description>Cementato 0,040 - 0,030, Temprato min. 1 ora a min. 350F, HRC 55-60</Description>
			<ShortDescription>Cementato 0,040 - 0,030</ShortDescription>
			<Depth>30 micron</Depth>
			<Hardness>60 HRC</Hardness>
			<Comment></Comment>
		</Process>
		<Process Name="Case Hardening 41-45HRC">
			<Appearance>Dark Green</Appearance>
			<Description>Cementazione 3,00 mm, 41-45 HRC</Description>
			<ShortDescription>Cementazione 41-45HRC</ShortDescription>
			<Depth>3,00 mm</Depth>
			<Hardness>45 HRC</Hardness>
			<Comment></Comment>
		</Process>
		<Process Name="Soft Annealing 225HB">
			<Appearance>Dark Olive</Appearance>
			<Description>Ricottura di lavorabilità 225HB</Description>
			<ShortDescription>Ricottura di lavorabilità 225HB</ShortDescription>
			<Depth>0 mm</Depth>
			<Hardness>225 HB</Hardness>
			<Comment></Comment>
		</Process>
		<Process Name="Case Hardening 55±5HRC">
			<Appearance>Dark Red</Appearance>
			<Description>Cementazione 55±5HRC</Description>
			<ShortDescription>Cementazione 55±5HRC</ShortDescription>
			<Depth>3,00 mm</Depth>
			<Hardness>55 HRC</Hardness>
			<Comment></Comment>
		</Process>
	</Type>
	<Type Id="SurfaceTexture">
		<Process Name="Barrel Finishing">
			<Appearance>Blue - Wall Paint - Glossy</Appearance>
			<Description>Finitura mediante burattatura</Description>
			<ShortDescription>Finitura mediante burattatura</ShortDescription>
			<Comment></Comment>
		</Process>
		<Process Name="Grinding">
			<Appearance>Smooth - Purple</Appearance>
			<Description>Rettifica</Description>
			<ShortDescription>Rettifica</ShortDescription>
			<Comment></Comment>
		</Process>
		<Process Name="Honing">
			<Appearance>Smooth - White</Appearance>
			<Description>Levigatura</Description>
			<ShortDescription>Levigatura</ShortDescription>
			<Comment></Comment>
		</Process>
		<Process Name="Lapping">
			<Appearance>Smooth - Yellow</Appearance>
			<Description>Lappatura</Description>
			<ShortDescription>Lappatura</ShortDescription>
			<Comment></Comment>
		</Process>
		<Process Name="Polishing">
			<Appearance>Smooth - Dark Forest Green</Appearance>
			<Description>Lucidatura</Description>
			<ShortDescription>Lucidatura</ShortDescription>
			<Comment></Comment>
		</Process>
		<Process Name="Superfinishing">
			<Appearance>Flaked Satin - Blue</Appearance>
			<Description>Finitura</Description>
			<ShortDescription>Finitura</ShortDescription>
			<Comment></Comment>
		</Process>
	</Type>
	<Type Id="PaintColor">
		<Process Name="Prime/Paint RAL 3018">
			<Appearance>Red</Appearance>
			<Description>Prime/Vernice RAL 3018</Description>
			<ShortDescription>RAL 3018</ShortDescription>
			<Thickness>50 micron</Thickness>
			<Comment></Comment>
		</Process>
		<Process Name="Prime/Paint RAL 2008">
			<Appearance>Orange</Appearance>
			<Description>Prime/Vernice RAL 2008</Description>
			<ShortDescription>RAL 2008</ShortDescription>
			<Thickness>50 micron</Thickness>
			<Comment></Comment>
		</Process>
		<Process Name="Prime/Paint RAL 6003">
			<Appearance>Olive Green</Appearance>
			<Description>Prime/Vernice RAL 6003</Description>
			<ShortDescription>RAL 6003</ShortDescription>
			<Thickness>50 micron</Thickness>
			<Comment></Comment>
		</Process>
	</Type>
</FinishFeatureDefinitions>